.figure1{
    width: 25%;
    height: 125px;
    border: 1px solid black;
}
.figure2{
    border: 5px solid black;
    padding: 20px;
}
.figure3{
    border: 1px solid black;
    margin: 10px 10px 10px 10px;
}
.figure4{
    width: 50%;
    height: 125px;
    border: 1px solid rgb(41, 129, 211);
    border-radius: 10px;
}
.figure5{
    border: 1px solid black;
}
.figure6{
    border: 1px solid black;
    margin-left: 2%;
}
.figure7{
    width: 120px;
    height: 50px;
    border: 2px solid rgb(41, 129, 211);
    border-radius: 10px;
    margin: auto;
    padding-bottom: 5px;
    margin-top: 10px;
    

}